hello
Le 16/02/2021 à 19:53, David Prévot a écrit :

Bullseye (la prochaine version stable de Debian) fournira PHP 7.4. Elle proposera SPIP 3.2.9 (fingers crossed, early testing welcome…).
le paquet Debian de SPIP a été mis à jour hier il me semble, avec la v3.2.9, mais effectivement c'est bien pour bullseye :
https://packages.debian.org/fr/bullseye/spip


--
----
chan

_______________________________________________
liste: https://listes.rezo.net/mailman/listinfo/spip-dev
doc: https://www.spip.net/
dev: https://core.spip.net/
irc://irc.freenode.net/spip

Répondre à